

@import url('https://fonts.googleapis.com/css?family=Poppins:600&subset=latin&display=swap&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:600&subset=latin&display=swap&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:600&subset=latin&display=swap&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:500&subset=latin&display=swap&display=swap');
@import url('https://fonts.googleapis.com/css?family=Sofia+Sans:300&subset=latin&display=swap&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:600&subset=latin&display=swap&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:300&subset=latin&display=swap&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:500&subset=latin&display=swap&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:500&subset=latin&display=swap&display=swap');
body h1 {
font-family: Poppins;
font-weight: 600;
font-style: normal;
font-size: 100px;
    color: rgb(255,255,255)}
body h2 {
font-family: Poppins;
font-weight: 600;
font-style: normal;
font-size: 100px;
    color: rgb(25,25,25)}
body h3 {
font-family: Poppins;
font-weight: 600;
font-style: normal;
font-size: 56px;
    color: rgb(25,25,25)}
body h4 {
font-family: Poppins;
font-weight: 500;
font-style: normal;
font-size: 32px;
    color: rgb(25,25,25)}
body h5 {
font-family: Sofia Sans;
font-weight: 300;
font-style: normal;
font-size: 48px;
    color: rgb(25,25,25)}
body h6 {
font-family: Poppins;
font-weight: 600;
font-style: normal;
font-size: 24px;
    color: #252525}
body p,
body .paragraph {
font-family: Poppins;
font-weight: 300;
font-style: normal;
font-size: 18px;
color: #252525;
}

body a {
color: rgb(48,93,168);
}

body a:hover,
body a:focus {
color: rgba(55,96,168,0.85);
}


    body .btn-style-1 {
    font-family: Poppins;
    font-weight: 500;
    font-style: normal;
    font-size: 18px;
    border-radius: 0px;
    border: 0px solid rgb(25,25,25);
    color: rgb(255,255,255);
    text-transform: uppercase;
    background: rgb(25,25,25);
}


body .btn-style-1:hover,
body .btn-style-1:active,
.btn-style-1.active body .btn-style-1:focus,
body .btn-style-1.show {
color: rgb(25,25,25) !important;
border-radius: 0px;
border: 0px solid #ffffff;
font-weight: 600;
background: rgb(255,255,255) !important;
}

body .btn-style-2 {
font-family: Poppins;
font-weight: 500;
font-style: normal;
font-size: 18px;
border-radius: 0px;
border: 0px solid #fff;
color: rgb(25,25,25);
text-transform: uppercase;
background: rgb(255,255,255);
}
body .btn-style-2:hover,
body .btn-style-2:active,
.btn-style-2.active body .btn-style-2:focus,
body .btn-style-2.show {
color: rgb(255,255,255) !important;
border-radius: 0px;
border: px solid #fff;
font-weight: 600;
background: 600 !important;
}


@media only screen and (max-width: 992px) {

body p,
body .paragraph {
font-size: 15px;
}

body h1 {
font-size: 36px;
}

body h2 {
font-size: 36px;
}

body h3 {
font-size: 28px;
}

body h4 {
font-size: 24px;
}

body h5 {
font-size: 38px;
}

body h6 {
font-size: 22px;
}
body img{
height: auto !important;
}
body .btn-style-1,
body .btn-style-2 {
max-width: 256px;
padding: 13px 90px !important;
font-size: ;
}
}

@media only screen and (max-width: 767px) {

body .btn-style-1,
body .btn-style-2 {
padding: 13px 10px !important;
}
}